*{ 
	font-family: 'Poppins', sans-serif;
}
.text-center img {
	display: inline-block;
}

/*************SUB MENU*************/
.mainmenu .sub-menu {list-style: outside none none;  min-width: 250px;  padding: 0;  position: absolute;  z-index: 1000;  display:none;}
.mainmenu li:last-child:hover .sub-menu {right: 0;}
.mainmenu li:hover .sub-menu{ display:block; }
.mainmenu .sub-menu li{padding:0px !important;}
.mainmenu .sub-menu li a { background-color: #fff;  display: block;  padding: 10px 15px !important;  text-align: left; color: #000 !important;  text-decoration: none;  transition: all 1s ease-in-out 0s;}
.mainmenu .sub-menu li a:hover { background:#fff !important; padding-left:25px; color: #000 !important;}
.col-md-5ths {
	width: 20%;
	float: left;
}

/*******MAIN MENU*********/

.page-template-career header .header-bottom {
	position: relative;
}
.page-template-career header .header-bottom .banner-contents {
	position: absolute;
	left: 0;
	right: 0;
	top: 17%;
	width: 100%;
}
.page-template-career header .banner-contents h3 {
	font-weight: 700;
	font-size: 74px;
	color: #0b4973;
	line-height: 1;
	text-transform: uppercase;
}
.page-template-career header .banner-contents h3 span{
	color: #24a9df;
}
.page-template-career .banner-contents p {
	font-size: 24px;
	color: #4d4d4d;
	line-height: 1.7;
	padding-top: 20px;
	margin: 0;
	padding-right: 0px;
	font-family: 'Poppins', sans-serif;
}

.page-template-career .banner-info {
	width: 60%;
}
.mouse-icon {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15%;
	z-index: 99;
}
/*********** CAROUSEL NAV***********/
.page-template-career header .header-bottom .owl-prev {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/icons/banner-left-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	margin:0px !important;
	display: inline-block;
	height: 64px;
	left: 5%;
	position: absolute;
	text-indent: -99999px;
	top: 45%;
	width: 33px;
	outline: none !important;
}
.page-template-career header .header-bottom .owl-next {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("img/icons/banner-right-arrow.png") !important;
	background-repeat: no-repeat !important;
	background-position: 0 0;
	margin:0px !important;
	display: inline-block;
	height: 64px;
	right: 5%;
	position: absolute;
	text-indent: -99999px;
	top: 45%;
	width: 33px;
	outline: none !important;
}

/**********CAROUSEL DOTS***************/
.page-template-career header .header-bottom .owl-theme .owl-controls {
    margin-top: 0;
}
.page-template-career header .header-bottom .owl-dots {
	bottom: 10%;
	left: 0;
	position: absolute;
	right: 0;
	width: 1140px;
	margin: auto;
	text-align: left;
}
.page-template-career header .header-bottom .owl-theme .owl-dots .owl-dot span {
	background-color: #e0e0e0;
}
.page-template-career header .header-bottom  .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background-color: #24a9df;
}
/* banner secttion end here */

/* common section css  */
.page-template-career .heading h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 60px;
	color: #0b4973;
}
.page-template-career .heading h3 span{
	color: #24a9df;
}
a.page-btn {
	text-decoration: none;
	font-size: 19px;
	color: #fff;
	font-weight: 700;
	border-radius: 50px;
	border: 2px solid #24a9df;
	background-color: #24a9df;
	padding: 10px 30px;
	text-transform: uppercase;
	margin-top:20px;
}
.Life-heading.heading p {
	color: #ffff !important;
}
a.page-btn i {
	width: 35px;
	height: 35px;
	background-color: #fff;
	color: #0d3d65;
	border-radius: 50%;
	display: inline-block;
	position: relative;
	padding-top: 8px;
	margin-left: 5px;
}
.page-template-career .heading p {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #868686;
	padding-top: 20px;
}


/* value secttion start here */
.value-section{
	padding:50px 0px 100px;
	background-color: #eef7fa;
}
.value-wrap{
	margin-top:50px;
}
.value-img {
	width: 200px;
	height: 200px;
	border: 3px solid #24a9df;
	padding: 12px;
	background-color: #fff;
	border-radius: 50%;
	margin: auto;
}
.value-img img {
	width: 100%;
	border: 5px solid #0b4973;
	border-radius: 50%;
	padding:10%;
}
.value-contents{
	padding-top:20px;
}
.value-contents h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 18px;
	color: #222222;
	text-transform: uppercase;
}
.value-contents p {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	font-size: 14px;
	color: #868686;
	padding-top: 5px;
}
/* value section end here */

/* about section start here */
.about-section{
	padding:100px 0px 0px;
}
.about-img{
	margin-right: 50px;
	background-image: url(img/others/why-join-bg.png);
	background-repeat: no-repeat;
	background-position: right top;
	width:635px;
	height:590px;
	margin-left: auto;
}
.about-img img {
	width: 450px;
	height: 450px;
	border-radius: 50%;
	padding: 30px;
}
.about-heading.heading {
	width: 600px;
}
.about-heading p{
	line-height: 1.7;
}
/* about section end here */

/* Life-section start here */
.Life-section{
	background-image: url(img/others/team-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.life-main{
	padding:100px 0px;
}
.Life-heading h3{
	color: #fff !important;
}
.Life-wrap{
	margin-top:50px;
}
.Life-img {
	position: relative;
	width: 100%;
	border-radius: 20px;
	overflow: hidden;
}
.Life-img::after{
	position: absolute;
	z-index: 99;
	top:0;
	right:0;
	bottom: 0;
	left:0;
	content: "";
	background-image: url(img/others/life-after-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
}
.Life-cont-wrap{
	position: relative;
}
.Life-contents {
	position: absolute;
	z-index: 99;
	left: 0;
	right: 0;
	bottom: 0;
	padding: 20px;
	background: rgba(0,0,0,15%);
}
.Life-contents h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 24px;
	color: #fff;
	text-transform: uppercase;
}
.holder .Life-contents h6{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 18px;
	color: #fff;
}
.holder .Life-contents p{
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
 	font-size: 16px;
	color: #fff;
}
/* life section end here */

/* apply sectiuon start here */
.apply-section{
	padding:100px 0px 0px;
}
.apply-heading span{
	display: block;
}
.apply-wrap{
	position: relative;
	width:1400px;
	margin: auto;
	margin-top:50px;
	position: relative;
}
.apply-wrap::after{
	position: absolute;
	z-index: 999;
	top:-2px;
	left:0;
	right:0;
	background-image: url(img/icons/triangle.png);
	background-repeat: no-repeat;
	background-position: top;
	content: "";
	width:118;
	height:45px;
	margin: auto;
}
.apply-cont-wrap{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding:90px 50px;
}
.apply-cont-wrap.left{
	background-image: url(img/others/apply-img-left.jpg);
}
.apply-cont-wrap.right{
	background-image: url(img/others/apply-img-right.jpg);
}
.apply-contents h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
 	font-size: 25px;
	color: #fff;
	text-transform: uppercase;
}
.page-template-career .holder .apply-contents p {
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #fff;
}
.apply-contents a.page-btn{
	background-color: transparent;
	border-color: #fff;
}
.apply-contents{
	padding-top:20px;
}
/* apply section start here */


/* benefits section start here */
.benefits-section{
	padding:100px 0px 0px;
	background-color: #fff;
}
.benefits-cont-wrap {
	margin-top: 50px;
	box-shadow: 0px 0px 10px 2px #ebebeb;
	border-radius: 20px;
	padding: 20px;
	position: relative;
	background-color: #fff;
}
.benefits-contents h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
 	font-size: 21px;
	color: #0b4973;
	text-transform: uppercase;
}
.benefits-contents p{
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
 	font-size: 18px;
	color: #2a2a2a;
}








/*  */
.careerPage-section{
	padding:100px 0px;
}
.careerPage-heading h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 74px;
	color: #0b4973;
	text-transform: uppercase;
}
.careerPage-heading h3 span{
	color: #24a9df;
}

.careerPage-form .form-control::-webkit-input-placeholder {
  color: #272727;
  opacity: 1;
}

.careerPage-form .form-control::-moz-placeholder {
  color: #272727;
  opacity: 1;
}

.careerPage-form .form-control::-ms-input-placeholder {
  color: #272727;
  opacity: 1;
}

.careerPage-form .form-control::placeholder {
  color: #272727;
  opacity: 1;
}
.careerPage-form .form-control{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
 	font-size: 15px;
	color: #272727;
	padding:15px 25px;
	background-color: #ececec;
	border-radius: 50px;
	border: none;
	background-repeat: no-repeat;
	background-position: 93% center;
}
.careerPage-form .form-control.location{
	background-image: url(img/icons/locatiom.png);
}
.careerPage-form select.form-control{
	height: auto!important;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(img/icons/list-icon-1.png);
}
.page-template-open-position header .header-bottom {
	position: relative;
}
.page-template-open-position .submit-btn{
	font-family: 'Poppins', sans-serif;
	font-weight: 800;
 	font-size: 21px;
	color: #fff;
	display: block;
	background-color: #24a9df;
	padding:10px 20px;
	text-transform: uppercase;
	border-radius: 50px;
	width:100%;
}
.careerPage-form{
	margin-top:50px;
}
.careerPage-wrap-heading{
	margin:50px 0px 30px;
}
.careerPage-wrap-heading h5{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
 	font-size: 24px;
	color: #373839;
	align-self: center;
}
.careerPage-wrap-heading select.sort-control{
	height: auto!important;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(img/icons/list-icon-2.png);
	background-repeat: no-repeat;
	background-position: 80% center;
	border: 1px solid #e3e3e3;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
 	font-size: 12px;
	color: #373839;
	padding: 10px;
	margin-left:10px;
	align-self: center;
}
.careerPage-cont-wrap{
	margin-top:20px;
}
.careerPage-contents{
	box-shadow: 0px 0px 7px 3px #eaeaea;
	padding:20px;
	background-color: #fff;
	border-radius: 20px;
}
.careerPage-contents h3{
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 21px;
	color: #0b4973;
}
.careerPage-contents h3 a{
	text-decoration:none;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 21px;
	color: #0b4973;
}
.careerPage-contents h3 a:hover{
	text-decoration:none;
}
.careerPage-contents p{
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
 	font-size: 16px;
	color: #2a2a2a;
}
.careerPage-contents h6{
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
 	font-size: 16px;
	color: #2a2a2a;
	background-image: url(img/icons/locatiom-color.png);
	background-repeat: no-repeat;
	background-position: left 0px;
	padding-left:15px;
}

.careerPage-contents a.btn{
	text-decoration: none;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
 	font-size: 16px;
	color: #fff;
	display: block;
	background-color: #24a9df;
	padding:12px 20px;
	text-transform: uppercase;
	border-radius: 50px;
	width:50%;
	text-align: center;
}

.page-template-open-position .pagination {
	display: table;
	margin: auto;
	padding-bottom: 50px;
  }
  
  .page-template-open-position .pagination a {
	color: #2b2727;
	padding: 8px 25px;
	border: 2px solid #bbbbbb;
	font-size: 22px;
	display: inline-flex;
	margin: 0px 5px;
	border-radius: 50%;
	text-align: center;
	font-weight: 800;
}
.page-template-open-position .pagination a, .page-template-open-position .pagination .current {
	background: #f8f8f8;
	border: 1px solid #efecee;
	border-radius: 4px;
	color: #000;
	padding: 3px 25px;
}
.wp-paginate .title{
	display:none;
}
.page-template-open-position .pagination a {
	background: transparent !important;
	border: none !important;
	padding: 0px 10px !important;
}
.page-template-open-position .pagination .current,.page-template-open-position .pagination a:hover{
	background: transparent !important;
	border: none !important; 
	color:#24a9df !important;
	opacity:1 !important;
}
.page-template-open-position .pagination  .prev {
	padding: 0px;
}
#order {
	width: 100% !important;
	max-width: 100%;
	display: inline-flex;
}
.careerPage-wrap-heading select {
	margin-left: 10px;
	width: 80%;
	border: 1px solid #eee;
}
.careerPage-contents a.btn:hover{
	color:#fff;
}
  .page-template-open-position .pagination a.active {
	background-color: #0b4973;
	color: white;
	border: 1px solid #0b4973;
  }
.benefits-wrap {
	position: relative;
	z-index: 999;
}
.apply-contents a.page-btn:hover {
	color: #fff;
}
.owl-dots.disabled {
	display: block !important;
}
.btn.page-btn:hover {
	color: #fff;
}
.page-template-open-position .pagination {
	width: 100%;
	margin: auto auto 160px;
	justify-content: center;
}
a.page-btn {
	height: auto !important;
}
#more {display: none;}
.page-template-open-position .pagination {
	padding-top: 50px;
	
}
.wp-paginate li span {
	font-size: 22px;
	color: #000;
	text-align: center;
	font-weight: 800;
}
.single-openposition .holder p, .single-openposition .holder ul li {
	font-size: 18px;
	font-family: "IBM Plex Sans";
	color: #272727;
	margin: 10px 0px;
}
.careerPage-contents p {
	min-height: 60px;
}
.holder.inner-holder {
	padding-top: 100px;
}
/*RESPONSIVE*/

@media screen and (max-width: 1440px) {
	.apply-wrap {
		width: 100%;
	}
	.page-template-career header .banner-contents h3 {
		font-size: 60px;
	}
	.page-template-career .banner-contents p {
		font-size: 20px;
	}
	.page-template-career .banner-info {
		width: 55%;
	}

}

@media screen and (max-width: 1366px) {
	.page-template-career header .header-bottom .owl-dots {
	bottom: 11%;
}

}


@media screen and (max-width: 1279px) {
	.careerPage-heading h3 {
		font-size: 54px;
	}
	.submit-btn {
		font-size: 18px;
	}
	.careerPage-wrap-heading h5 {
		font-size: 20px;
	}
	.careerPage-contents a.btn {
		font-size: 15px;
		padding: 12px 10px;
	}
	
	.page-template-career header .banner-contents h3 {
		font-size: 40px;
	}
	.banner-contents p {
		font-size: 16px;
	}
	a.page-btn {
		font-size: 15px;
		padding: 10px 30px;
		padding-right: 10px;
		margin-top: 10px;
	}
	a.page-btn i {
		width: 35px;
		height: 35px;
		padding-top: 8px;
		margin-left: 5px;
		font-size: 17px;
	}
	.page-template-career header .header-bottom .owl-dots {
		width: 900px;
	}
	.page-template-career .heading h3 {
		font-family: 'Poppins', sans-serif;
		font-weight: 700;
		font-size: 40px;
		color: #0b4973;
	}
	.about-img {
		margin-right: 50px;
		width: 495px;
		height: 470px;
		margin-left: auto;
		background-size: cover;
	}
	.about-img img {
		width: 365px;
		height: 365px;
		padding: 20px;
	}
	.about-heading.heading {
		width: 450px;
	}
	.page-template-career .heading h3 {
		font-size: 30px;
	}
	.page-template-career .heading p {
		font-size: 14px;
		padding-top: 5px;
	}
	.apply-contents h3 {
		font-size: 20px;
	}
	.page-template-career .holder .apply-contents p {
		font-size: 15px;
	}
	.benefits-contents p {
		font-size: 15px;
	}

}


@media screen and (max-width: 1023px) {
	.careerPage-section {
		padding: 50px 0px;
	}
	.careerPage-heading h3 {
		font-size: 35px;
	}
	.careerPage-form .form-control {
		font-size: 13px;
		padding: 12px 20px;
	}
	.submit-btn {
		font-size: 15px;
	}
	.careerPage-contents h3 {
		font-size: 18px;
	}
	.careerPage-contents p {
		font-size: 13px;
	}
	.careerPage-contents a.btn {
		font-size: 15px;
		padding: 12px 10px;
	}
	
	.page-template-career header .banner-contents h3 {
		font-size: 30px;
	}
	.page-template-career .banner-contents p {
		font-size: 13px;
		padding-top:0;
	}
	a.page-btn {
		font-size: 13px;
		padding: 9px 20px;
		padding-right: 10px;
		margin-top: 0px;
	}
	a.page-btn i {
		width: 24px;
		height: 24px;
		padding-top: 3px;
		margin-left: 5px;
		font-size: 17px;
	}
	.page-template-career header .header-bottom .owl-dots {
		width: 680px;
	}
	.page-template-career .heading h3 {
		font-size: 25px;
	}
	.value-img {
		width: 150px;
		height: 150px;
		padding: 8px;
	}
	.value-contents h3 {
		font-size: 15px;
	}
	.value-contents p {
		font-size: 13px;
		padding-top: 5px;
	}
	.about-img {
		margin-right: 20px;
		width: 395px;
		height: 370px;
	}
	.about-section {
		padding: 50px 0px 0px;
	}
	.about-img img {
		width: 285px;
		height: 280px;
		padding: 15px;
	}
	.about-heading.heading {
		width: 330px;
	}
	.page-template-career .heading p {
		font-size: 13px;
		padding-top: 5px;
	}
	.about-heading.heading {
		width: 330px;
		padding-left: 25px;
	}
	.life-main {
		padding: 50px 0px;
	}
	.Life-contents h3 {
		font-size: 20px;
	}
	.holder .Life-contents h6 {
		font-size: 13px;
		margin-bottom: 0;
	}
	.holder .Life-contents p {
		font-size: 12px;
	}
	.apply-section {
		padding: 50px 0px 0px;
	}
	.apply-cont-wrap {
		padding: 50px 30px;
	}
	.page-template-career .holder .apply-contents p {
		font-size: 13px;
	}
	.benefits-section {
		padding: 50px 0px 0px;
	}
	.benefits-contents h3 {
		font-size: 16px;
	}
	.benefits-contents p {
		font-size: 13px;
	}
	.benefits-cont-wrap {
		padding: 10px;
	}
	.single-openposition .holder p, .single-openposition .holder ul li {
	font-size: 16px;
}
	
}

@media screen and (max-width: 767px) {
	
	.about-heading.heading {
		width: 100%;
		padding: 20px 15px 0px;
	}
	
	
	.icon-bar {
		background-color: #000;
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
	}
	.icon-bar + .icon-bar {
		margin-top: 4px;
	}
	button:focus {
		outline: none;
	}
	.navbar-toggler {
	  background-color: transparent;
	  background-image: none;
	  border-radius: 0;
	  padding: 9px 10px;
	}
	.navbar-dark .navbar-toggler {
	  border: medium none;
	}
	header .header-top .mainmenu ul li {
	  margin-bottom: 10px;
	}
	header .header-top .mainmenu ul li .sub-menu li {
	  margin-bottom: 0px;
	}
	.mainmenu li:last-child:hover .sub-menu {
		right: auto;
	}
	header .mainmenu {
		float: none;
		padding-top: 0px;
	}
	
	.careerPage-heading h3 {
		font-size: 25px;
	}
	.careerPage-wrap-heading h5 {
		font-size: 18px;
	}
	.careerPage-cont-wrap {
		margin-top: 30px;
	}
	.navbar-dark .navbar-brand {
		color: #fff;
		width: 150px;
	}
	.page-template-career header .banner-contents h3 {
		font-size: 20px;
	}

	.page-template-career .banner-info {
		width: 100%;
	}
	.page-template-career header .header-bottom .owl-dots {
		width: 520px;
	}
	.page-template-career header .header-bottom .banner-contents {
		position: relative;
		left: 0;
		right: 0;
		top: 0%;
		width: 100%;
		background-image: url(img/banner/banner.png);
		background-position: right;
		background-repeat: no-repeat;
		background-size: cover;
	}
	.page-template-career .header-bottom .item > img{
		display: none;
	}
	.page-template-career .banner-info {
		width: 100%;
		background-color: rgba(255,255,255,0.7);
		padding: 20px;
		padding-bottom: 100px;
	}
	.value-img {
		width: 150px;
		height: 150px;
		padding: 8px;
		margin-top: 20px;
	}
	.about-img {
		margin: auto ;
	}
	.Life-section {
		background-image: none;
		background-color: #3da5d3;
	}
	.Life-img{
		width: 100%;
		margin-top:25px;
	}
	.Life-img img{
		width: 100%;
	}
	.Life-wrap {
		margin-top: 0px;
	}
	.page-template-career .heading h3 {
		font-size: 20px;
	}
	.banner-contents p {
	font-size: 9px;
}
	.heading.about-contents img.aligncenter {
	width: 80%;
	object-fit: contain;
}
	.mouse-icon.text-center {
	display: none !important;
}
	.careerPage-wrap-heading select {
	width: 70%;
}
	.single-openposition .holder p, .single-openposition .holder ul li {
	font-size: 14px;
}
	.careerPage-contents p {
	min-height: auto;
}
}
@media screen and (max-width: 480px) {
	

	.about-img {
		margin-right: 0px;
		width: 100%;
		height: 127%;
	}
	.about-heading.heading {
		width: 100%;
		padding: 0px 15px 0px;
		margin-top: 27%;
	}
	.about-img img {
		width: 73%;
		height: auto;
		padding: 15px;
	}
	.page-template-career header .header-bottom .owl-dots {
		width: 90%;
	}
	
}